Skip to main content.
home | support | download

Back to List Archive

Re: SWISH-E C library version

From: Bill Moseley <moseley(at)not-real.hank.org>
Date: Tue May 25 2004 - 13:55:02 GMT
On Tue, May 25, 2004 at 06:42:06AM -0700, Jonas Wolf wrote:
> Hi again,
> 
> I am trying to run SWISH-E 2.4.2 on a Windows 2000 Server with IIS and 
> ActivePerl 5.61. Now the API.dll seems to depend on Perl 5.8, which is why 
> I can't get it to run.

What are you seeing that indicates that it depends on Perl 5.8?



-- 
Bill Moseley
moseley@hank.org
Received on Tue May 25 06:55:02 2004